Re: Compiling under FreeBSD 2.2.5

Shaw Terwilliger (
Wed, 8 Sep 1999 15:17:38 -0500

Jean-Paul Beconne wrote:
> I tried to complile Abiword under FreeBSD 2.2.5 with GTK 1.2.3 but it
> fails. The package is 0.7.4.
> Please find enclosed the file containing the error.

> gmake[4]: *** No rule to make target
> `/usr/home/instal/Src/abi-0.7.4/src/FreeBSD_2.2.5-RELEASE_i386_OBJ/obj/libAbi_libwv.a',
> needed by
> `/usr/home/instal/Src/abi-0.7.4/src/FreeBSD_2.2.5-RELEASE_i386_OBJ/bin/AbiWord_d'.
> Stop.

That library (libAbi_libwv.a) should have been built as the makefiles
went into the ../wv/ directory and did its magic. Have you put the
libwv files in the wv/ directory next to the abi/ directory? If so,
you might try _removing_ any _installed_ libwv files (probably

You could also try grabbing the latest source package (0.7.5).

Shaw Terwilliger

This archive was generated by hypermail 1.03b2.